actions:
- delay:
    hours: 0
    milliseconds: 0
    minutes: 15
    seconds: 0
- action: automation.turn_on
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchania
- action: automation.trigger
  data:
    skip_condition: true
  metadata: {}
  target:
    entity_id: automation.new_automation_3
- timeout:
    hours: 2
    milliseconds: 0
    minutes: 0
    seconds: 0
  wait_for_trigger:
  - entity_id:
    - media_player.stereo_salon
    for:
      hours: 0
      minutes: 10
      seconds: 0
    to:
    - idle
    trigger: state
- device_id: 7d930a7e75050bd061e0389d60a653fe
  domain: switch
  entity_id: a0f0efeef06fa0808c8a7d0ec6e3909a
  type: turn_off
alias: Poranek stop
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
- condition: state
  entity_id: input_boolean.poranek
  state:
  - 'on'
description: ''
id: '1763393244259'
mode: single
triggers: []
